/*
Theme Name: ASP
Theme URI: http://asperger.services
Template: planum-premium
Author: ASPERGER.SERVICES
Author URI: http://asperger.services
Description: A Child Theme for Planum Premium
Version: 1.0.1429203427
Updated: 2015-04-16 18:57:07
*/

@charset "UTF-8";
@import url(http://grundrechteforum.de/fonts/ubuntu-web);
.headline .entry-title, h1,h2,h3,h4,h5,h6 {font-family: 'Ubuntu', sans-serif; font-weight: 300; -moz-hyphens: none;-o-hyphens: none;-webkit-hyphens: none;-ms-hyphens: none;hyphens: none;}
.entry-title { text-align: right; }
body, input,button,select,textarea {font-family: 'Ubuntu', sans-serif; font-weight: normal;}
.site-title a {font-size: 125%;}
.site-header .site-title a, .site-description {font-family: 'Ubuntu', sans-serif; font-weight: normal;min-width: 450px; max-width: 800px;-moz-hyphens: none;-o-hyphens: none;-webkit-hyphens: none;-ms-hyphens: none;hyphens: none; }
.logo {margin-top: 0px;max-height: 80px;margin-bottom: 12px;}
.entry-content {text-align: justify;-moz-hyphens: auto;-o-hyphens: auto;-webkit-hyphens: auto;-ms-hyphens: auto;hyphens: auto; }
.navigation-main-mobile ul li:hover > a, .navigation-main-mobile ul li.current_page_item > a, .navigation-main-mobile ul li.current-menu-item > a, .navigation-main-mobile ul li.current-menu-ancestor > a, .navigation-main-mobile ul li.current_page_ancestor > a {color: inherit;}
.comment-list a {color: inherit; text-decoration: underline;}
.navigation-main ul ul {width: 300px;-moz-hyphens: auto;-o-hyphens: auto;-webkit-hyphens: auto;-ms-hyphens: auto;hyphens: auto;}
.btn a {color: white;}
.site-footer a {color: #FFF;}
.rssSummary {font-style:italic;}
a.rsswidget {text-decoration: underline;}
.entry-content h1, h2, h3, h4, h5, h6 {text-align:left;}
.entry-content h1 {font-size: 160%;-moz-hyphens: auto;-o-hyphens: auto;-webkit-hyphens: auto;-ms-hyphens: auto;hyphens: auto;}
.entry-content h2 {font-size: 150%;-moz-hyphens: auto;-o-hyphens: auto;-webkit-hyphens: auto;-ms-hyphens: auto;hyphens: auto;}
.entry-content h3 {font-size: 140%;-moz-hyphens: auto;-o-hyphens: auto;-webkit-hyphens: auto;-ms-hyphens: auto;hyphens: auto;}
.entry-content h4 {font-size: 130%;-moz-hyphens: auto;-o-hyphens: auto;-webkit-hyphens: auto;-ms-hyphens: auto;hyphens: auto;}
.entry-content h5 {font-size: 120%;-moz-hyphens: auto;-o-hyphens: auto;-webkit-hyphens: auto;-ms-hyphens: auto;hyphens: auto;}
.entry-content h6 {font-size: 110%;-moz-hyphens: auto;-o-hyphens: auto;-webkit-hyphens: auto;-ms-hyphens: auto;hyphens: auto;}
.content-forum {text-align:left;padding:0 72px;}
.comments-wrapper {display:inline-block;}
.comment-list ul.children {margin-left: 20px;}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border: 0px none;
    background: none repeat scroll 0% 0% #FEFEFE;
}
blockquote {
border-radius: 25px 0px 25px 0px;
-moz-border-radius: 25px 0px 25px 0px;
-webkit-border-radius: 25px 0px 25px 0px;
}
/* ENTRY TITLE */
/* =Single
----------------------------------------------- */
/*
.woocommerce-page .headline .entry-title,
.headline .entry-title {font-size: 48px;}
@media (max-width: 1024px) {.headline .entry-title {font-size: 34px;}}
@media (max-width: 768px) {.headline .entry-title {font-size: 26px;}}
@media screen and (max-width: 400px) {.headline .entry-title {font-size: 22px;}}
*/
/* Buddypress 
#buddypress form#whats-new-form textarea {
	background: #fff;
	color: #555;
	font-family: inherit;
	font-size: medium;
	height: 200px;
	padding: 6px;
	width: 98%;
}
body.no-js #buddypress form#whats-new-form textarea {
	height: 200px;
}

#buddypress #whats-new-options {
	overflow: none;
	height: 200px;
}
body.no-js #buddypress #whats-new-options {
	height: 200px;
}
*/
/* bbpress*/
#bbpress-forums div.bbp-breadcrumb p, #bbpress-forums div.bbp-topic-tags p, div.bbp-template-notice p, li.bbp-header, li.bbp-body, li.bbp-footer {
    font-size: 140%;
}
.wp-polls .Buttons {
    border: 1px solid #C8C8C8;
    background-color: #017d87;
}
/* Notizen */
/*Notiz gelb*/
.notiz-gelb {
    color: #C09853;
    padding: 8px 35px 8px 14px;
    margin-bottom: 20px;
    text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5);
    background-color: #FCF8E3;
    border: 1px solid #FBEED5;
    text-align: justify;
    border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
/*Notiz gruen*/
.notiz-gruen {
    color: #eeeeec;
    padding: 8px 35px 8px 14px;
    margin-bottom: 20px;
    background-color: #017d87;
    text-align: justify;
    border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
/*Notiz rot*/
.notiz-rot { 
    color: #B94A48;
    padding: 8px 35px 8px 14px;
    margin-bottom: 20px;
    text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5);
    background-color: #F2DEDE;
    border: 1px solid ##EED3D7;
    text-align: justify;
    border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
/*Notiz blau*/
.notiz-blau {
    color: #3A87AD;
    padding: 8px 35px 8px 14px;
    margin-bottom: 20px;
    text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5);
    background-color: #D9EDF7;
    border: 1px solid #BCE8F1;
    text-align: justify;
    border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}